## jammo-loader 0.1

=== debian/changelog ===
jammo-loader (0.1) unstable; urgency=low

  * Initial Release.

 -- Henrik Hedberg <henrik.hedberg@oulu.fi>  Wed, 27 Oct 2010 12:30:00 +0300
