## jammo-loader 0.2

=== debian/changelog ===
jammo-loader (0.2) lucid; urgency=low

  * Changed: Return error and show a message if downloading failed.

 -- Henrik Hedberg <henrik.hedberg@oulu.fi>  Fri, 19 Nov 2010 14:30:09 +0200
