## jammo-loader 0.3

=== debian/changelog ===
jammo-loader (0.3) lucid; urgency=low

  * Changed: First error stops the program.
  * Added: A file name into an error message.
  * Added: Escape urls.

 -- Henrik Hedberg <henrik.hedberg@oulu.fi>  Sat, 20 Nov 2010 13:12:24 +0200
