=== debian/control ===
Source: jammo-loader
Section: libs
Priority: extra
Maintainer: Henrik Hedberg <henrik.hedberg@oulu.fi>
Build-Depends: debhelper (>= 7), autotools-dev, libgtk2.0-dev, libgstreamer0.10-dev
Standards-Version: 3.8.3
Homepage: http://www.umsic.org/jammo/

Package: jammo-loader
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Data loader tool for JamMo
 JamMo Loader manages data files of JamMo application, including musical and
 graphical material. It replaces the jammo-data Debian package, and downloads
 all data from a given server as requested.
