## jammo-loader 0.4

=== debian/changelog ===
jammo-loader (0.4) lucid; urgency=low

  * Changed: Also user-interrupted execution is failure.

 -- Henrik <hhedberg@bitumi>  Sun, 21 Nov 2010 12:56:16 +0200
