## jammo-loader 0.5

=== debian/changelog ===
jammo-loader (0.5) lucid; urgency=low

  * Added: Added queue into a pipeline.
  * Added: Added nice(1) system call to make the process nicer.

 -- Henrik Hedberg <henrik.hedberg@oulu.fi>  Tue, 23 Nov 2010 18:48:26 +0200
